package com.yihu.hos.standard.model.standard.resultModel;

import com.yihu.hos.web.framework.model.Result;

/**
 * Created by lingfeng on 2016/4/22.
 */
public class PublisherResultModel extends Result {
    String name;
    String code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
